<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <PulpWood.label>extract organic pulp from wood</PulpWood.label>
  <PulpWood.description>Extract organic pulp from wood.</PulpWood.description>
  <PulpWood.jobString>Extracting Pulp</PulpWood.jobString>


</LanguageData>